@media screen and (min-width: 360px) and (max-width: 480px) {
    h1.title{
        width: 658px
    }
    .container {
      width: 418px
    }
    .flex-column-valign-center, .flex-row-halign-center{
        width: 639px
    }
}